seja bem vindo ao forum eof, caso nao seja cadastrado se cadastre para poder visualizar todo o conteudo ^^

Você não está conectado. Conecte-se ou registre-se

 » Pentest » Exploits / Shellcode / Fixed » Exploits para WordPress 3.6

Exploits para WordPress 3.6

Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 1]

1 Exploits para WordPress 3.6 em Dom Set 22, 2013 9:29 am

susp3it0virtu@l

avatar
master
master
Para que quer explorar (supondo que a vítima clica no link) ,duas condições devem ser verdadeiras :

1o - a vítima deve estar logado no site (wp-admin)
2o- deve ter permissão para a página de edição ( edit-tags.php ou edit-comments.php).

Essas condições devem ser aceitas para poder explorar.

Segue o link da fonte: AQUI


_________________ASSINATURA_________________

[Você precisa estar registrado e conectado para ver esta imagem.]

Frases:

-"Ninguém baterá tão forte quanto a vida.Porém,não se trata de quão forte pode bater,se trata de quão forte pode ser atingido e continuar seguindo em frente.É assim que a vitória é conquistada" - Rocky Balboa

-"Um homem não está acabado quando enfrenta a derrota. Ele está acabado quando desiste." - Richard Nixon

-"Sometimes,you have to demo a threat to spark a solution" - Barnaby Jack

2 Re: Exploits para WordPress 3.6 em Seg Set 23, 2013 1:36 am

yer123

avatar
avançado
avançado
A pessoa tem de ser o admin e esta logada .. saques..


_________________ASSINATURA_________________


"Não quero ser só mais um." - EU

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum